/*
Theme Name: Sportail Child Theme Neve 2026
Theme URI: http://www.be-net.fr
Description: Sportail Theme for the Neve theme.
Author: Be-Net
Author URI: http://www.be-net.fr
Template: neve
Text Domain: neve-child
*/

.live-mtv {
    max-height: 493px;
    overflow: hidden;
}

body {
	--bleu :#197eaa;
	--or :#e1c766;
	--gris :#e0e0e0;
	--bleu_l :#298eba;
	--or_l :#f1d776;
	--gris_l :#f0f0f0;
	--gris_m:#666666;
	--gris_f:#333333;
	--largeur: 1280px;
	background-color:#ffffff !important;
	
}
:root, body {
	/* correction Gecko */
	--menu-link-color: black;
	--menu-link-color--hover: #666;
	--bg: #fff;
}
.bleu {color:var(--bleu);}
.or {color:var(--or);}
.gris {color:var(--gris);}
.bleu_l {color:var(--bleu-l);}
.or_l {color:var(--or_l);}
.gris_l {color:var(--gris_l);}

.sepia {filter: sepia(75%);}

.hide {
	display:none;
}

.bold * {
	font-weight:700 !important;
}
.bold.or * {
	color:var(--or) !important;
}
.bold.upper * {
	text-transform: uppercase;
}

img.alignleft {margin-right:0.75rem;}
img.alignright {margin-left:0.75rem;}

.elementor-edit-mode .hide {
	display: block;
	border:solid red 3px;
}

.transwhite {
	background-color:rgba(255,255,255,0.5);
}

.clic-hand a div div {
	background-image: url(clic-doigt.png);
	background-repeat: no-repeat;
	background-size: 32px 32px;
	background-position: top right;
	padding-right: 42px;
}
.clic-hand .elementor-widget-container a {
	background-image: url(clic-doigt.png) !important;
	background-repeat: no-repeat !important;
	background-size: 32px 32px !important;
	background-position: center right 42px !important;
	padding-right: 84px !important;
}
.bn-bouton.clic-hand {
	background-image: url(clic-doigt.png) !important;
	background-repeat: no-repeat !important;
	background-size: 32px 32px !important;
	background-position: center right 0px !important;
	padding-right: 42px !important;
}

.h400 {
	height:400px;
	box-sizing:border-box;
	line-height:400px;
}

small {
	font-size:90%;
}

.related.products {
	display: none !important;
}

.agenda,
.agenda .eael-feature-list-content-box {
	width:100%;
}
.agenda .eael-feature-list-icon-box {
	display:none;
}
.agenda .eael-feature-list-content-box {
	margin: 30px 0 !important;
}
.agenda h3 {
	border:solid #e1c766 1px;
	border-left:solid #e1c766 16px;
	padding-left:16px;
}


.bn-home .eael-elements-flip-box-front-container h2 {
	width: 100%;
	text-align: center;
	background-color: rgba(255,255,255,0.65);
	color: #333 !important;
	font-weight: 400;
	position: absolute;
	left: 0;
	bottom: 1.5rem;
	/* font-family: cursive; */
	text-transform:uppercase;
}

.bn-home .eael-elements-flip-box-front-container h2:before {
	position: absolute;
	content: ' ';
	width: 100%;
	height: 100%;
	padding: 4px 0;
	border: solid rgba(255,255,255,0.65) 2px;
	border-width: 2px 0;
	left: 0;
	top: -6px;
	box-sizing: unset;
}
.bn-button {
	position: relative !important;
	bottom: 3rem !important;
	width: 90% !important;
	font-weight:400 !important;
}
.woocommerce ul.products li.product a.woocommerce-loop-product__link {
	min-height:380px;
}
.gc-breadcrumbs {
	display:none;
}
.woocommerce .woocommerce-breadcrumb {
	display:none;
}
.woocommerce .woocommerce-products-header h1 {
	display:none;
}
.menu-menu-haut-container {
	background-color:#f0f0f0;
}
.bn-menu-haut {
	color:#666666;
	text-align:right;
	max-width: 1280px !important;
	width:100%;
	padding:0 30px;
	margin:0 auto;
}
.bn-menu-haut li {
	display:inline-block;
	padding:0;
}
.bn-menu-haut li a {
	display:inline-block;
	color:#666666;
	font-size:.75rem;
	padding:0.25rem;
}
.bn-menu-haut li:not(:first-child) a:before {
	content:'|';
	margin-right:0.5rem;
	color:black;
}
.bn-menu-haut li a:hover {
	color:#999999;
	background-color:white;
}
.header__menu li.menu-item a:hover {text-decoration:none;}

.header__menu>li:last-child .sub-menu {
    right: 0;
}

.breadcrumb {
	background-color:#f0f0f0;
	padding:1rem;
	margin-bottom:2rem;
	color:#a0a0a0;
}
.breadcrumb a, .breadcrumb h1 {
	color:black;
}
.breadcrumb a:hover {
	color:#a0a0a0;
}
.breadcrumb .header__inner {
	display:block;
	max-width:var(--largeur);
	padding-left:30px;
	padding-right:30px;
	margin-left:auto;
	margin-right:auto;
	min-height:auto;
}
.breadcrumb .header__inner h1 {
	margin-bottom:0;
}
.no-bottom-margin {
	margin-bottom:0 !important;
}

.elementor-button {
		background:#cab063 !important;
}
.elementor-button:hover {
	background-color:#E6D9B2 !important;
	color:black !important;
}

.bleu .elementor-button {
		background:#197eaa !important;
}
.bleu .elementor-button:hover {
	background-color:#4DB8E5 !important;
	color:black !important;
}
.elementor-tab-desktop-title {
	background-color:#e0e0e0 !important;
}
.elementor-tab-desktop-title:hover {
	background-color:#e1c766 !important;
}
.elementor-tab-desktop-title.elementor-active {
	background-color:#ffffff !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family:'Roboto Condensed';
	font-weight:400;
}

.footer__widget>h3 {
	color:rgb(119,119,119) !important;
	font-size:1.25rem;
}
.footer__widget a {
	color:#aaaaaa !important;
}
.footer__widget a:hover {
	color:rgb(119,119,119) !important;
}

.footer__widget a.icon-social-footer {
	font-size:2rem;
	padding-right:0.5rem;
}
.gc-footer__copyrights, .footer__copyrights {
	text-align:center;
	width:100%;
	font-weight:bold;
	font-size:.85rem;
}

.psf-login__link.psf-login__link--register {
	break-after: right;
	color:black;
	display: inline-block;
	width: auto;
	margin: 0 ;
	padding: .75em 1.5em;
	color: white;
	text-align:center;
	font-weight:400 !important;
	border-radius: 5px;
	font-family:'Roboto Condensed' !important;
	font-weight:700;
	background-color:#197eaa !important;
	color:white !important;
}

.bn-bouton, .button.bn-bouton {
	color:black;
	display: inline-block;
	width: auto;
	margin: 0 ;
	padding: .75em 1.5em;
	color: white;
	text-align:center;
	font-weight:400 !important;
	border-radius: 5px;
	font-family:'Roboto Condensed' !important;
	font-weight:700;
}
.bn-bouton:hover{
	text-decoration:none;
}
.bn-bouton:active{
	background-color:#E05820;
	color: white;
	text-decoration:none;
}
/* Couleur bouton */
.bn-bouton {
	background:#e1c766 !important;
	color:white;
}
.bn-bouton.trans {
	background:transparent !important;
	color:black;
	text-decoration:underline;
}
.bn-bouton.trans:hover {
	color:#666;
	text-decoration:none;
}
.bn-bouton.or:hover{
	background:#e1c766 !important;
	color:black;
}
.bn-bouton.or.tnoir {
	background:#e1c766 !important;
	color:black;
}

.bn-bouton.or.tnoir:hover{
	background:#e1c766 !important;
	color:white;
}
.bn-bouton.bleu, woocommerce a.button.bn-button.bleu {
	background-color:#197eaa !important;
	color:white !important;
}
.bn-bouton.bleu:hover {
	background-color:#298eba !important;
	color:white !important;
}
.bn-bouton.full {
	display: block !important;
}
.bn-bouton.petit {
	font-size: 1em;
	padding:0.75rem 1.5rem;
}
.bn-bouton.medium {
	font-size: 1.25em;
	padding:1rem 2rem;
}
.bn-bouton.large{
	font-size: 2em;
	padding:1.25rem 2.5rem;
}

.bn-action-home .elementor-button {
	height:100px;
	display:table-cell;
	vertical-align:middle;
}
.bn-action-home.pleine-largeur .elementor-button {
	width:1% !important;
}
.bn-form {
	margin-left:2rem;
	padding-left:2rem;
	border-left:3px var(--or) solid;
}
.bn-erreur {
	color:var(--bleu);
	font-weight:500;
}
.pleine-largeur a {
	width:100% !important;
}
.h150 .elementor-widget-container {
	min-height:150px;
}
.job_listing_packages_title input[type="submit"] {
	font-size:1rem;
}

.job-manager-form .button, 
.job_listing_packages_title .button,
.application_button {
	display: inline-block;
	width: auto;
	margin: 0 ;
	padding: .5em 1em;
	color: white;
	text-align:center;
	font-weight:400 !important;
	border-radius: 5px;
	border-style:none;
	font-family:'Roboto Condensed' !important;
	font-weight:700;
	font-size:120% !important;
	background:#e1c766 !important;
	color:white;
}

.woocommerce.archive .content {
	width: 100%;
	border: none;
}
.woocommerce.archive .sidebar {
	display: none!important;
}
.woocommerce.archive .main--right {
	grid-template-columns: auto;
}
.fts-jal-single-fb-post {
   width:32% !important;
   margin-left:2% !important;
    float:left !important;
    max-height: 450px;
    overflow: auto;
    padding: 1rem !important;
    border: solid 1px lightgray;
}
.fts-jal-single-fb-post:first-child {
    margin-left:0 !important;
}
.fts-jal-fb-post-time {
    margin-bottom:0;
}
.fts-jal-fb-message {
    padding-top:0;
}
.fts-jal-fb-header, .fts-jal-fb-user-thumb, .fts-jal-fb-user-name, .fts-powered-by-text-popup a.fts-powered-by-text {
    display:none !important;
}

.cff-author {
	display:none;
}

input[type="text"].ps-input, input[type="email"].ps-input, 
input[type="password"].ps-input, select.ps-select {
	-webkit-box-shadow:inset 0 0 2px 1px rgba(0,0,0,0.25);
	box-shadow:inset 0 0 2px 1px rgba(0,0,0,0.15);
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
	color:#197eaa;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel h2 {
	display:none;
}
.woocommerce div.product .woocommerce-tabs .woocommerce-Tabs-panel:focus {
	outline-color:#f0f0f0;
}
.woocommerce-page div.product .product_meta>span.sku_wrapper {
	display:none;
}
.job-package .entry-image {
	max-width:400px;
	float:right;
}
li.job-package li {
	padding: 0 1em !important;
}
/* ADAPTATION FORM PEEPSO */
#form_company .filt-peepso_user_field_2915,
#form_company .filt-peepso_user_field_2926,
#form_company .filt-peepso_user_field_2914,
#form_company .filt-peepso_user_field_2922,
#form_sportif .filt-peepso_user_field_2923,
#form_sportif .filt-peepso_user_field_2921
{
	visibility:hidden;
	height:0;
	overflow:hidden;
	margin:0;
}
.bn-rosace-top * {
	vertical-align:top;
}
.bn-rosace {
	display:inline-block;
	width:230px;
}
.bn-rosace img {
	width:230px;	
}
.bn-rosace:not(:first-child) {
	margin-left:-31px;
}
.bn-rosace .bn-legende {
	font-size:1.25rem;
	line-height:1.5rem;
	padding:25px;
}
.bn-rosace .bn-legende:after {
	content:' ';
	display:block;
	width:25px;
	height:25px;
	margin:1rem auto;
	border:solid 25px transparent;
	border-top-color:#ccc;
}



.footer input[type="text"], .footer input[type="email"] {
	width:100%;
	padding: 7px;
	font-size: 12px;
	line-height: 1;
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius: 4px;
	transition: border .2s ease;
}
.widget_custom_html .wpcf7 input[type='text'],
.widget_custom_html .wpcf7 input[type='email'],
.widget_custom_html .wpcf7 textarea {
	width:100%;
}

.footer textarea {
	width:100%;
	height:100px;
}
.footer form p {
	margin-bottom:0.5rem;
}
.footer ul {
	margin:1rem 0;
	padding:0;
}
.footer ul li {
	margin: 0 0 0 1.25rem;
	padding: 0 0 0 0.5rem;
	line-height: 1rem;
}

.breadcrumb.bn-blog {
	margin-bottom:0;
}
.main.bn-blog, .bn-blog .entry-content {
	margin-top:0;
	padding-top:0 !important;
}
.bn-blog header.entry-header {
	display:block;
}

/* BN-MYTVCHAIN */
h3.bntv_title {
	text-align:center;
	font-size:160%;
	font-weight:700;
	color:#B29A43;
	margin-bottom:1rem;
	text-transform:uppercase;
}
h4.bntv_subtitle {
	margin-top:-1rem;
	text-align:center;
	font-size:1.5rem;
	color:black;
	line-height:1.5rem;
	margin-bottom:1rem;
}
.bntv_button {
	background-color:var(--or_l);
	border-color:var(--or);
	color:black;
}
.bntv_button:hover {
	background-color:var(--or);
	border-color:var(--or_l);
}
.bntv_content h3 {
	font-size:1.25rem;
	font-weight:700;
	margin-bottom:0.25rem;
}
.bntv_content h4, .bntv_content h5 {
	font-size:1.00rem;
	font-weight:700;
	margin-bottom:0.25rem;
}

.bn_menu_sc {
	color:transparent;
	background: transparent url(/favicon.png) 15px center no-repeat;
	background-size:24px 24px;
}
.bn_menu_sc>a, .bn_menu_sc>a:focus {
	color:transparent !important;
}
.gc-header__menu>ul>.gc-header__menu-item.bn_menu_sc.menu-item-has-children>a:after, 
.gc-header__menu>ul>.menu-item.bn_menu_sc.menu-item-has-children>a:after {
	color: var(--menu-link-color) !important;
}

.bn-head {
	font-family:'Roboto Condensed';
	font-size:2rem;
	font-weight:700;
	text-align:center;
	margin:2rem 0;
}

.gc-dropdown, .gc-header__menu .sub-menu {
	background-color:#fff;
}

.woocommerce-products-header .term-description img {
	width:100%;
}

.gc-scroll__to-top {
	right:75px;
}
@media (max-width: 1279px) {

	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width:29%;
		float:left;
	}
}
@media (max-width: 1023px) {

	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width:46%;
		float:left;
	}
	.gc-is-header-sidebar-open .gc-modal.gc-modal--menu {
		right:0;
		padding:1rem;
		overflow-y: scroll;
	}
	.gc-modal__menu li {
		list-style-type:none;
		position:relative;
		font-size:1.5rem;
		padding:.25rem;
	}
	.gc-modal__menu li.menu-item-has-children:before {
		content:'>';
		position:absolute;
		right:1rem;
	}
	.gc-modal__menu .sub-menu {
		display:none;
	}
	.gc-modal__menu .sub-menu li {
		font-size:1.25rem;
	}
	.gc-modal__menu ul li.menu-item-has-children:before {
		content:'';
		position:absolute;
		right:1rem;
	}
	.bn_menu_sc {
	    color: black;
	    background: transparent url(/favicon.png) left center no-repeat;
	}
	.gc-header__menu>ul>.gc-header__menu-item>a {
		padding: 30px 10px !important;
		font-size:80%;
	}
}
@media (max-width: 767px) {

	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width:90%;
		margin:0 auto 2.25em auto;
		float:none;
	}
	.fts-jal-single-fb-post {
	   width:100% !important;
	   margin-left:0 !important;
	    float:none !important;
	    max-height: none;
	    overflow: visible;
	    margin-bottom:1rem;
	}
	.menu-menu-haut-container {
		max-height: 2.25rem;
		overflow: hidden;
	}
	.bn-menu-haut li a {
		font-size: 0.55rem;
	}
	.bn_menu_sc {
	    color: black;
	    background: transparent url(/favicon.png) left top no-repeat;
	}
}

/* désaffiche l'image principale dans certains cas */
#post-21818 .entry-image {
	display:none !important;
}

/* La feuille de styles pour la popin d'application */

	#bn_masque {
		display:none;
		font-family:sans-serif;
		box-sizing:border-box;
		position:fixed;
		top:0;
		left:0;
		width:100vw;
		height:100vh;
		background-color:rgba(0,0,0,.35);
		margin:0;
		padding-top:10rem;
		z-index:1000000;
	}
	#bn_masque .content {
		border-radius:1rem;
		box-sizing:border-box;
		width:70%;
		padding:2rem;
		max-width:800px;
		margin:2rem auto;
		background:white;
		position:relative;
	}
	
	#bn_masque img {
		margin-right:1rem;
	}

	#bn_masque .close {
		box-sizing:border-box;
		position:absolute;
		right:1rem;
		top:1rem;
		content:'X';
		line-height:1.65rem;
		background-color:#c03;
		color:white;
		font-weight:400;
		border-radius:1rem;
		width:1.5rem;
		height:1.5rem;
		text-align:center;
		font-family:sans-serif;
		cursor:pointer;
	}
	#bn_masque .but {
		display:inline-block;
		padding:.5rem 1rem;
		border-radius:1rem;
		background-color:#999;
		color:white;
		text-decoration:none;
	}
	#bn_masque .but.petit {
		padding:.25rem .5rem;
		border-radius:1rem;
		font-size:.65rem;
	}
	#bn_masque .but#yess {
		background-color:#6c6;
	}
	#bn_masque .but#jamais {
		background-color:#c66;
	}
	#bn_masque .but:hover {
		color:black;
	}
	@media (max-width: 1024px) {
		#bn_masque .but {
			text-align:center;
		}
		#bn_masque .but {
			text-align:center;
			display:block;
			margin-bottom:.25rem;
		}
	}

/* Nettoyage des éléments  */
.has-text-align-center {
	text-align:center;
}
[data-row-id="bottom"] {
    display: none !important;
}

/* NOUVEAUX POUR VERSION NEVE */

.sc-scroll {
	position:fixed;
	width: 100%;
	z-index: 1;
	box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.25);
}
h1, h2, h3, h4, h5, h6 {
	font-weight:400;
}
.header {
	.builder-item {
		margin:2px 0;
		.nav-menu-secondary {
			font-size:80%;
			li:not(:first-child) {
				border-left: solid 1px var(--gris_m);
				margin-left:.75rem;
				padding-left:.75rem;
				a {
					font-weight:400;
				}
			}
		}
		.nav-menu-primary {
			a {
				font-size:120%;
				font-weight:400;
			}
			.caret svg {
				width:.75rem;
				height:.75rem;
			}
			.bn_menu_sc {
				a {
					padding-right:1rem;
					color:transparent;
				}
				.caret {
					color:black;
				}
				.sub-menu a {
					color:black !important;
				}
			}
		}
	}
}


.site-footer .footer-top {
	h2 {
		text-transform:uppercase;
		font-size:1.25rem;
		margin-bottom:30px;
	}
	.widget {
		margin-bottom:30px;
	}
	.nav-ul {
		display:block;
		font-weight:400;
	}
	a {
		color:rgb(119,119,119) !important;
		text-decoration:none;
		&:hover {
			color:var(--gris_f) !important;
		}
	}
	.fab {
		color:#aaaaaa;
		font-size:2rem;
		margin:0 1rem 2rem 0;
		&:hover {
			color:rgb(119,119,119) !important;
		}
	}
	table, td {
		border-color:transparent;
	}
	input[type=email] {
		width:100%;
	}
	.c-right {
		background: linear-gradient(0deg, #fff 0%, #ccc 100%);
		margin: 0 2rem 1rem 0;
		border-radius: 1rem;
	}
}

.site-footer .footer-main .builder-item .item--inner {
	font-size:.75rem;
	strong {
		font-size:.85rem;
	}
}

.nv-shop.col {
	max-width:100% !important;
	width:100%;
}
.woocommerce-loop-product__title {
	text-align:center;
}
.nv-card-content-wrapper {
	.price {
		display:block;
		text-align:center;
		color:var(--bleu) !important;
	}
	.bn-button {
		margin-left:auto;
		margin-right:auto;
	}
}